@import url("https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&family=Cinzel:wght@400..900&family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  height: 100vh;
  background-color: #1d1d1d;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.titles {
  color: white;
  text-align: center;
  margin-top: 100px;
  font-family: "Cinzel Decorative", serif;
}

.titles h1 {
  font-size: 3rem;
}

.input input {
  margin-top: 25px;
  padding: 8px 16px;
  width: 400px;
  border-radius: 10px;
  outline: none;
  font-size: 100%;
  font-family: monospace;
}

.input p {
  color: white;
  margin-top: 40px;
  text-align: center;
  font-size: 2rem;
  font-family: "Cinzel Decorative", serif;
}

.slicer {
  display: flex;
  flex-direction: column;
}

.form-control {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.slicer .form-control label {
  display: block;
  text-align: center;
  color: white;
  font-family: "Cinzel Decorative", serif;
}

.slicer .form-control label:last-of-type {
  margin-top: 20px;
}

.slicer .form-control input {
  width: 30%;
  text-align: center;
  font-size: 1.5rem;
  outline: none;
}

.sliced-output {
  color: white;
  font-family: "Cinzel Decorative", serif;
   font-size: 2rem;
   margin-top: 40px;
}
